@charset "UTF-8";
#topimage {
	padding:10px 10px;
}
#campanyinfo {
	padding:10px 10px 0 10px;
}
#contents h2{
	font-size:120%;
	font-weight:bold;
	text-indent:5px;
	background-color:#f5f5f5;
}
#campanyinfo div.subject1 {
	width:352px;
	float:left;
	padding:10px;
	border:1px solid #cccccc;
	clear:both;
	height: 80px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject2 {
	width:352px;
	float:right;
	padding:10px;
	border:1px solid #cccccc;
	height: 80px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject3 {
	width:352px;
	float:left;
	padding:10px;
	border:1px solid #cccccc;
	clear:both;
	height: 150px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject4 {
	width:352px;
	float:right;
	padding:10px;
	border:1px solid #cccccc;
	height: 150px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject5 {
	width:352px;
	float:left;
	padding:10px;
	border:1px solid #cccccc;
	clear:both;
	height: 100px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject6 {
	width:352px;
	float:right;
	padding:10px;
	border:1px solid #cccccc;
	height: 100px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#campanyinfo div.subject7 {
	width:352px;
	float:left;
	padding:10px;
	border:1px solid #cccccc;
	height: 80px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#campanyinfo > div:nth-child(5){
    height: 130px;
}
#campanyinfo > div:nth-child(5) p{
  overflow-wrap: break-word;
}

#campanyinfo .thumbnail{
	float:left;
}
#campanyinfo .article {
	width:180px;
	float:right;
}
#campanyinfo .article h4{
	color:#003399;
	font-size:100%;
/*
	font-weight:bold;
	font-size:120%;
*/
}
.article h4 a{
	color:#003399;
}
.article h4 a:hover{
	color:#f65a05;
}
